* {
  padding: none;
  margin: 0;
}
body{
  font-family: -apple-system, BlinkMacSystemFont, sans-serif;
}
nav{
  background: white;
  height: 80px;
  width: 100%;
}
label.logo{
  color: #3a3a3a;
  font-size: 20px;
  line-height: 80px;
  padding: 0 55px;
  font-style: normal;
  font-weight: bold;
  letter-spacing: .1em;
  font-family: Helvetica, "Helvetica Neue", Arial, "Lucida Grande", sans-serif;
}
nav ul{
  float: right;
  margin-right: 20px;
}
nav ul li{
  display: inline-block;
  line-height: 105px;
  margin: 0 20px;
}
nav ul li a{
  color: black;
  font-size: 17px;
  padding: 7px 13px;
  border-radius: 3px;
  text-transform: uppercase;
}
nav a.active,nav a:hover{
  background: black;
  text-decoration: none;
}

.gradient {
  background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
  background-size: 400% 400%;
  animation: gradient 10s ease infinite;
}

@keyframes gradient {
  0% {
    background-position: 0% 50%;
  }
  50% {
    background-position: 100% 50%;
  }
  100% {
    background-position: 0% 50%;
  }
}

.checkbtn{
  font-size: 30px;
  color: black;
  float: right;
  line-height: 80px;
  margin-right: 40px;
  cursor: pointer;
  display: none;
}
#check{
  display: none;
}
@media (max-device-width: 1000px){
  label.logo{
    font-size: 30px;
    padding-left: 50px;
  }
  nav ul li a{
    font-size: 16px;
  }
}
@media (max-device-width: 1000px){
  .checkbtn{
    display: block;
    line-height: 130px;
    font-size: 50px;
  }
  ul{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: white;
    top: 130px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  .gradient {
    font-size: 50px !important;
  }
  nav ul li{
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a{
    font-size: 20px;
  }
  a:hover,a.active{
    background: none;
    color: #a91b1b;
  }
  #check:checked ~ ul{
    left: 0;
  }

  nav{
  height: 130px;
  }

  label.logo{
  font-size: 45px;
  line-height: 130px;
  }
}

@media (max-width: 1000px){
  label.logo{
    font-size: 45px;
    padding-left: 50px;
  }
  nav ul li a{
    font-size: 16px;
  }
}
@media (max-width: 1000px){
  .checkbtn{
    display: block;
  }
  ul{
    position: fixed;
    width: 100%;
    height: 100vh;
    background: white;
    top: 130px;
    left: -100%;
    text-align: center;
    transition: all .5s;
  }
  nav ul li{
    display: block;
    margin: 50px 0;
    line-height: 30px;
  }
  nav ul li a{
    font-size: 20px;
  }
  a:hover,a.active{
    background: none;
    color: #a91b1b;
  }
  #check:checked ~ ul{
    left: 0;
  }
}

